<?xml version="1.0" encoding="UTF-8"?>
<xs:schema 
    targetNamespace="http://ogr.maptools.org/"
    xmlns:ogr="http://ogr.maptools.org/"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns:gml="http://www.opengis.net/gml"
    xmlns:gmlsf="http://www.opengis.net/gmlsf"
    elementFormDefault="qualified"
    version="1.0">
<xs:annotation>
  <xs:appinfo source="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd">
    <gmlsf:ComplianceLevel>0</gmlsf:ComplianceLevel>
    <gmlsf:GMLProfileSchema>http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd</gmlsf:GMLProfileSchema>
  </xs:appinfo>
</xs:annotation>
<xs:import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd"/>
<xs:import namespace="http://www.opengis.net/gmlsf" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd"/>
<xs:element name="FeatureCollection" type="ogr:FeatureCollectionType" substitutionGroup="gml:_GML"/>
<xs:complexType name="FeatureCollectionType">
  <xs:complexContent>
    <xs:extension base="gml:AbstractFeatureType">
      <xs:sequence minOccurs="0" maxOccurs="unbounded">
        <xs:element name="featureMember">
          <xs:complexType>
            <xs:sequence>
              <xs:element ref="gml:_Feature"/>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:sequence>
    </xs:extension>
  </xs:complexContent>
</xs:complexType>
<xs:element name="Материалы_по_обоснованию_в_виде_карт_Point_ОКС" type="ogr:Материалы_по_обоснованию_в_виде_карт_Point_ОКС_Type" substitutionGroup="gml:_Feature"/>
<xs:complexType name="Материалы_по_обоснованию_в_виде_карт_Point_ОКС_Type">
  <xs:complexContent>
    <xs:extension base="gml:AbstractFeatureType">
      <xs:sequence>
        <xs:element name="geometryProperty" type="gml:MultiPointPropertyType" nillable="true" minOccurs="0" maxOccurs="1"/>
        <xs:element name="GLOBALID" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CLASSID" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="NUMBER" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="NAME" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="OKTMO" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="NOTE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="STATUS" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="REG_STATUS" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="FUNCTION" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="EVENT_TIME" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="NAMEDOCOSN" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="DATEDOCOSN" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="NUMBERDOCOSN" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="KADASTRZU" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CAPACITY" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="HIST_CAT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="HER_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ANS_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="TPARK_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="PKIO_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="PED_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="AQ_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="SEASON" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="HZRD_CLASS" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="AREA" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:decimal">
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="EDU_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="EDU_SDTYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="SCI_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="PRG_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="EDU_TUNIT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CU_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CLB_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ENT_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="LB_STOCK" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="EXBAREA" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:decimal">
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="AF_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="MD_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="AMB_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="MSD_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="MC_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CAPACITY_S" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CAPACITY24" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="NUM_CARS" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="LEVELMED" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:decimal">
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ST_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="SAF_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="PERSON_PD" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="AB_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="TRD_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="RS_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="PU_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="TRD_AREA" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:decimal">
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ORO_NUMBER" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:string">
              <xs:maxLength value="254"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ORO_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ORO_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="RECYC_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="BUR_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="FSES_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="FP_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="FP_CLASS" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="FE_COUNT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="W_SOURCE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="S_ALERT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CEMET_TYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CEMET_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CEMET_STAT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="SP_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="HOT_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="PERSON_PH" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="CR_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="EXB_AREA" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:decimal">
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="AL_STYPE" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="ONE_TIME" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="BOAT_COUNT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
        <xs:element name="SEAT_COUNT" nillable="true" minOccurs="0" maxOccurs="1">
          <xs:simpleType>
            <xs:restriction base="xs:integer">
              <xs:totalDigits value="10"/>
            </xs:restriction>
          </xs:simpleType>
        </xs:element>
      </xs:sequence>
    </xs:extension>
  </xs:complexContent>
</xs:complexType>
</xs:schema>
